Subject: Re: Weekly message summaries

From: Töma Gavrichenkov <[email-masked]>
Date: Sun, 22 Nov 2020 19:01:33 +0300

Peace,

On Sun, Aug 16, 2020, 9:38 PM John Levine <[email-masked]> wrote:

> As an experiment I will start posting weekly summaries similar to the
> ones Thomas used to post. [..]

> After a few weeks we can see if they make things better or worse.
>

Dear John, with all due respect, a few weeks have passed since August, 16,
2020.

Isn't it time to assess the outcome of the experiment?  Do you see any?

--
Töma